absolinux

Sujet : ERREUR TRADUCTION 6.17.1. Installation de GCC
posté par ipefix 7 messages     le  06-11-2014  à  11:01citer
Bonjour ,

Dans le chapitre [B]6.17.1. Installation de GCC[/B]
au lieu de

[B]SED=sed \
../gcc-4.9.1/configure --prefix=/usr \
cd ../gcc-build[/B]

il faut lire
[B]mkdir -v ../gcc-build
cd ../gcc-build[/B]

Au lieu de
[B]ln -sfv ../../libexec/gcc/$(gcc -dumpmachine)/4.9.1/liblto_plugin.so /usr/lib/bfd-
[/B]
Il faut lire
[B]ln -sfv ../../libexec/gcc/$(gcc -dumpmachine)/4.9.1/liblto_plugin.so /usr/lib/bfd-plugins/[/B]


[smile]
posté par Texou 271 messages     le  06-11-2014  à  18:47citer
Merci du signalement. Normalement la correction est en ligne (car critique), ainsi que celle moindre déjà apportée.

Amitiés,

_______________________

Texou
Coadministrateur du projet absolinux
Président de l'association traduc.org
Coordinateur du projet Linux From Scratch
Coordinateur au sein du projet Trad GNU de l'April
Animateur suppléant du groupe de travail Accessibilité de l'April




répondre